/*height-ctrl*/

.soci-text p{-moz-transition:0.3s ease-in-out; -ms-transition:0.3s ease-in-out; -o-transition:0.3s ease-in-out; -webkit-transition:0.3s ease-in-out; }
.height-ctrl{min-height:50px; background:#ccc}
.bg-ctrl{height:100%; width:100%; float:left; padding:0; margin:0; background-position:center center !important; background-size:cover !important; background-repeat:no-repeat !important}
.bg-ctrl img{opacity:0; }
.no-padding{padding:0 !important}
/*height-ctrl*/
.slide-nav{background:rgba(231,231,231,0.5)}
#home-slider{padding-left:300px;}
#home-slider img.slider-bg-img{margin-left:0; width:100% !important;}
.home-nav > ul > li > a{padding:10px !important; color:#fff !important; text-shadow:2px 2px 2px rgba(0,0,0,0.5) }
#cssmenu > ul > li:hover > a{}
 .active-nav{
background: #ffa701;
background: -moz-linear-gradient(45deg, #ffa701 1%, #ffd12b 50%, #ffa701 100%);
background: -webkit-linear-gradient(45deg, #ffa701 1%,#ffd12b 50%,#ffa701 100%);
background: linear-gradient(45deg, #ffa701 1%,#ffd12b 50%,#ffa701 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa701', endColorstr='#ffa701',GradientType=1 );
 color:#fff;color:#fff}
.slide-nav-inner ul li a:hover{background: #ffa701;
background: -moz-linear-gradient(45deg, #ffa701 1%, #ffd12b 50%, #ffa701 100%);
background: -webkit-linear-gradient(45deg, #ffa701 1%,#ffd12b 50%,#ffa701 100%);
background: linear-gradient(45deg, #ffa701 1%,#ffd12b 50%,#ffa701 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa701', endColorstr='#ffa701',GradientType=1 ); color:#fff} 
.active-nav a{color:#fff}
.slider-text{position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.2); z-index:1; display:flex; align-items:center; padding:0 50px; color:#fff;}
.slider-text-inner{padding-top:100px;}
.slider-text h2, .slider-text h4{color:#fff; text-shadow:2px 2px 2px rgba(0,0,0,0.5)}
/*home-about*/
.home-about{padding:50px 0 ; background:#fff}
.home-about h2{font-size:40px; margin-bottom:20px;}
.home-about p{color:#909090; margin-bottom:20px; text-align:justify}
.home-about-slider{min-height:200px; }
.home-about-slide-2 .height-ctrl{margin-bottom:30px;}
/*slide show*/
.slideshow{position:relative;width:100%;height:100%;padding:0}
.slideshow > div{position:absolute;top:0;left:0}
/*slide show*/
.adv-area{padding:0 15px }
.adv-area-inner{ background:#ccc; }
/*slide-nav*/
.slide-nav,  .slide-nav-inner{padding-left:0; padding-right:0 }
.slide-nav ul li a{padding:8px 15px;}
.copy-right-area{background:#40080a; padding-top:20px; 0}
/*footer-block*/
#footer{float:left; width:100%}
.footer-block{float:left; padding-top:0px;}
/*societies*/
.societies{padding:70px 0; background:#fff; padding-top:0}
.societies .container{width:750px; max-width:100%}
.societies-head h3{margin-bottom:20px;}
.societies-head h3, .societies-head p{text-align:center}
.societies-head p{padding:0px 150px;}
.socteties-single{background:#fff; margin-top:20px; box-shadow: 0 25px 70px 0 rgba(0,0,0,.1);}
.societ-img{min-height:50px; background:#adadad}
.soci-text{padding:20px; padding-left:40px;}
.soci-text span{width:auto; height:auto; padding:8px 15px;background:#ee1d25; float:left; margin-top:10px; color:#fff; text-transform:uppercase; font-size:12px; cursor:pointer}
.soci-text span i {padding-right:20px;}
.soci-text-detail{padding:20px; display:none}
.clicked .soci-text p{opacity:0}
/*22-Nov-2017*/
.home-about, .jeeva-news, #footer, .our-features-main-block-holder, .farmers-main-block-holder, .about-us-page, .inner-custom-slider, .shop-main-block-holder, .masonry-main-block-holder, .societies-holder, .contact-us-page-holder, .pos-ab{padding-left:300px;}
.inner-custom-slider img{margin-left:0 !important}
.container{max-width:100%}
.page-banner{background:none !important; padding-left:300px;}
.page-banner-inner{background:#f4f4f4}
.farmers-block, .farmers-dtl .farmers-post{text-align:center; padding-right:0}

footer{background:url(../images/bg/alway-bg-ptn.jpg) repeat}
.nav-bar.pos-abs{ top:0}
.pos-abs-holder-inner{background:#f4f4f4}
.page-banner-inner{background:#fff}
.section{padding:0}

/*new-loder*/
.new-loder{position:fixed; top:0; left:0; width:100%; height:100%; z-index:1000000;}
.window-loded{opacity:0 !important; z-index:-100 !important; }

/*.preloader*/
.preloader{z-index:1000000000000;  background:#82ba01 url(../images/animated-logo.gif) no-repeat scroll center center !important;}
.preloader .status{display:none !important}
/*.preloader*/
.signature .sign, .farmers-name{font-family:Lota,sans-serif !important}
.page-banner .banner-dtl{padding:91px 0 90px; padding-bottom:30px;}

.signature-block  h1{font-size:30px !important; text-shadow:none; font-family:Poppins,sans-serif}
.farmers-name{text-shadow:none; font-family:Poppins,sans-serif; font-size:14px;}
.btn-default{background:#EF3B3C}
.masonry-main-block{padding-top:0}
/*theme*/
body{background:rgba(243,243,243,1.00)}
.home-about, footer,  .page-banner-inner, .societies{background:none}
#footer, .jeeva-news-inner{border-top:1px solid rgba(204,204,204,0.5)}
.shop-three-products-block{background:#fff}
.shop-three-products-dtl{border:1px solid #EBE7DE; border-top:0}
/*theme*/

@media only screen and (max-width: 767px) {
.societies-head p{padding:0}
	#home-slider{padding-left:0;}
	.slide-nav{background:#fff}
	#home-slider img{height:400px;}
	#home-slider h4{font-size:13px;}
	#home-slider h2{font-size:25px;}
	.home-nav > ul > li > a{padding:10px !important; color:#AAAAAA !important; text-shadow:2px 2px 2px rgba(0,0,0,0.0) }
	.home-about, .jeeva-news, #footer, .our-features-main-block-holder, .farmers-main-block-holder, .about-us-page, .inner-custom-slider, .shop-main-block-holder, .masonry-main-block-holder, .societies-holder, .contact-us-page-holder, .pos-abs, .footer-holder{padding-left:0;}
	}
	

